# gtk3-icon-browser

GTK+ Developer Matthias Clasen
gtk3-icon-browser
1
User Commands

# gtk3-icon-browser

List themed icons

    gtk3-icon-browser
    --help

## Description

`gtk3-icon-browswer` is a utility to explore the icons in the current icon theme. It shows icons in various sizes, their symbolic variants where available, as well as a description of the icon and its context.

## Options

The following options are understood:

`-h`, `--help`

  Show help options